Product comparison · 2 modems

Manhattan 153577 modem 56 Kbit/s vs TP-Link TD-W8901N modem

Add a product
  • 10specifications compared
  • 9differ
  • 1identical
  • 23known for one product only

Key differences

The Manhattan 153577 modem 56 Kbit/s has 1 more modem (RJ-11) ports than the TP-Link TD-W8901N modem (2 vs 1). The TP-Link TD-W8901N modem has 88 mm more depth than the Manhattan 153577 modem 56 Kbit/s (128 mm vs 40 mm). The TP-Link TD-W8901N modem has 62 mm more width than the Manhattan 153577 modem 56 Kbit/s (182 mm vs 120 mm). Only the TP-Link TD-W8901N modem has mac compatibility. Interface: PCI on the Manhattan 153577 modem 56 Kbit/s, RJ11 on the TP-Link TD-W8901N modem.

  • Interface
    • 153577 modem 56 Kbit/s:PCI
    • TD-W8901N modem:RJ11
  • Modem (RJ-11) ports
    • 153577 modem 56 Kbit/s:2
    • TD-W8901N modem:1
  • Mac compatibility
    • 153577 modem 56 Kbit/s:No
    • TD-W8901N modem:Yes
  • Certification
    • 153577 modem 56 Kbit/s:FCC, CE, RoHS, WEEE
    • TD-W8901N modem:CE, FCC, RoHS
  • Depth
    • 153577 modem 56 Kbit/s:40 mm
    • TD-W8901N modem:128 mm
  • Width
    • 153577 modem 56 Kbit/s:120 mm
    • TD-W8901N modem:182 mm

Side by side

Differences highlightedShow differences only (off)
Comparison of 153577, TD-W8901N
33 specifications
B

TP-Link

TD-W8901N modem

Model TD-W8901N

View product
Modem1 differ
Modem typeKnown for oneUnknown — not stated by the sourceADSL2+
InterfaceDiffersPCIRJ11
Antenna typeKnown for oneUnknown — not stated by the sourceOmni directional, Undetachable, Reverse SMA
Modem speedKnown for one56 Kbit/sUnknown — not stated by the source
Performance1 differ
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.11b, IEEE 802.11g, IEEE 802.3, IEEE 802.3u
Routing protocolsKnown for oneUnknown — not stated by the sourceIGRP, RIP-1, RIP-2
Supported protocolsDiffersITU-T V.92, V.90, V.34, V.32, V.22 bis, V.21 Bell 212A, 103ATM Forum UNI3.1/4.0, PPP over ATM (RFC 2364), PPP over Ethernet (RFC2516), IPoA (RFC1577/2225), PVC - Up to 8 PVCs.
Downstream data rateKnown for one0.056 Mbit/sUnknown — not stated by the source
Data compressionKnown for oneMNP 5, ITU-T V.44, V.42Unknown — not stated by the source
Maximum fax transfer rateKnown for one14.4Kb/sUnknown — not stated by the source
Digital signal protocolKnown for oneH.324, V.80Unknown — not stated by the source
Featuresidentical
Firewall securityKnown for oneUnknown — not stated by the sourceNAT Firewall, SPI Firewall, MAC / IP / Packet / Application / URL Filtering, Denial of Service(DoS), SYN Flooding, Ping of Death
Security algorithmsKnown for oneUnknown — not stated by the source128-bit WEP, 64-bit WEP, WPA-PSK, WPA2-PSK
Switch typeKnown for oneUnknown — not stated by the sourceManaged
Cable lengthKnown for one1.5 mUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
InternalKnown for oneYesUnknown — not stated by the source
Ports & interfaces1 differ
DC-in jackYesYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source4
Modem (RJ-11) portsDiffers21
Poweridentical
Power requirementsKnown for oneUnknown — not stated by the source9VDC/0.6A
System requirements2 differ
Mac compatibilityDiffersNoYes
Compatible operating systemsDiffersWindows 98SE/2000/Me/XP/Vista LinuxMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7 or Windows 8, MAC OS, NetWare, UNIX, Linux
Certificates2 differ
Compliance certificatesDiffersRoHS, CE, Federal Communications Commission (FCC), WEEERoHS, CE, Federal Communications Commission (FCC)
CertificationDiffersFCC, CE, RoHS, WEEECE, FCC, RoHS
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Weight & dimensions2 differ
DepthDiffers40 mm128 mm
HeightKnown for oneUnknown — not stated by the source35 mm
WidthDiffers120 mm182 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons